
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>数据结构实践项目——最短路径和拓扑序列 / 憋错料</title>

    <meta name="description" content="数据结构实践项目——最短路径和拓扑序列 本文是针对[数据结构基础系列(7):图]的第2组实践例程. (程序中graph.h是图存储结构的&quot;算法库&quot;中的头文件,详情请单击链接-) 0710 生成树的概念 0711 最小生成树的普里姆算法 0712 最小生成树的克鲁斯卡尔算法 0713 从一个顶点到其余各顶点的最短路径 0714 每对顶点之间的最短路径 0715 拓扑排序 0716 AOE网与关键路径 纸上谈兵:&quot;知原理&quot;检验题目 1.针对下面的图1: (图1) (1)写出图的邻接矩阵: (2)按照 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">数据结构实践项目——最短路径和拓扑序列</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>本文是针对[<a href="http://edu.csdn.net/course/detail/1595" rel="external nofollow noreferrer">数据结构基础系列(7)：图</a>]的第2组实践例程。</p>
<p>（程序中graph.h是图存储结构的“算法库”中的头文件，详情请<a href="http://blog.csdn.net/sxhelijian/article/details/49591419" rel="external nofollow noreferrer">单击链接…</a>）</p>
<p>0710 生成树的概念</p>
<p>0711 最小生成树的普里姆算法</p>
<p>0712 最小生成树的克鲁斯卡尔算法</p>
<p>0713 从一个顶点到其余各顶点的最短路径</p>
<p>0714 每对顶点之间的最短路径</p>
<p>0715 拓扑排序</p>
<p>0716 AOE网与关键路径</p>
<p>纸上谈兵：“知原理”检验题目</p>
<p>1、针对下面的图1：</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUwOTU5MTA0NTI=.jpg">（图1）</p>
<p>（1）写出图的邻接矩阵；</p>
<p>（2）按照Prim算法的思想，构造出最小生成树；</p>
<p>（3）对照Prim算法的实现，以上图作为参数g的值，用“画一画”的路线，走一遍算法，画出lowest[]和closest[]两个辅助数组的变化过程，“观察”算法执行的过程，从而达到掌握算法的目的；</p>
<p>（4）按照Kruskal算法的思想，构造出最小生成树；</p>
<p>（5）对照Kruskal算法的实现，以上图作为参数g的值，用“画一画”的路线，走一遍算法，画出E[]和vest[]两个辅助数组的变化过程，“观察”算法执行的过程，达到掌握算法的目的；</p>
<p>2、针对下面的图2</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDAwMTAzMzI=.jpg">（图2）</p>
<p>（1）写出图的邻接矩阵；</p>
<p>（2）按照Dijkstra算法的步骤，求出从顶点0到其余所有顶点的最短路径；</p>
<p>3、某乡有A、B、C、D四个村庄，图3中标识了各村之间的距离。现在要在某村庄修建中心俱乐部，请采用Floyd算法</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDAxNTc3MzY=.jpg">（图3）</p>
<p>（1）求出各村庄之间的最短路径；</p>
<p>（2）俱乐部的选址，应该使各村到俱乐部的距离之和最小，该选哪个村？</p>
<p>（3）写出各村到中心俱乐部的路径和路径长度。</p>
<p>4、针对下面的图4，尽可能多地写出其拓扑序列</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDA0NTQyOTc=.jpg">（图4）</p>
<p>课后上机实践</p>
<p>【项目 - 验证算法】运行并本周视频中所讲过的算法，观察结果并领会算法。</p>
<p>（1）Prim算法的验证（使用图1作为测试用例）</p>
<p>（2）Kruskal算法的验证（使用图1作为测试用例）</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUwOTU5MTA0NTI=.jpg">（图1）</p>
<p>[参考解答:  <a href="http://blog.csdn.net/sxhelijian/article/details/49699939" rel="external nofollow noreferrer">（1）</a>   <a href="http://blog.csdn.net/sxhelijian/article/details/49699975" rel="external nofollow noreferrer">（2）</a>]</p>
<p>（3）Dijkstra算法的验证（使用图2作为测试用例）</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDAwMTAzMzI=.jpg">（图2）</p>
<p>[<a href="http://blog.csdn.net/sxhelijian/article/details/49700003" rel="external nofollow noreferrer">参考解答</a>  ]</p>
<p>（4）Floyd算法验证（使用图3作为测试用例）</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDAxNTc3MzY=.jpg">（图3）</p>
<p>[<a href="http://blog.csdn.net/sxhelijian/article/details/49847007" rel="external nofollow noreferrer">参考解答</a>  ]</p>
<p>（5）拓扑排序算法验证（使用图4作为测试用例）</p>
<p><img src="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTExMTUxMDA0NTQyOTc=.jpg">（图4）</p>
<p>[<a href="http://blog.csdn.net/sxhelijian/article/details/49847159" rel="external nofollow noreferrer">参考解答</a>  ]</p>
<p>版权声明：本文为博主原创文章，未经博主允许不得转载。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 13:43:19 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>, <a href="https://www.biecuoliao.com/tag/%e6%95%b0%e6%8d%ae%e7%bb%93%e6%9e%84/" title="数据结构">数据结构</a>, <a href="https://www.biecuoliao.com/tag/%e6%9c%80%e7%9f%ad%e8%b7%af%e5%be%84/" title="最短路径">最短路径</a>, <a href="https://www.biecuoliao.com/tag/%e6%8b%93%e6%89%91%e5%ba%8f%e5%88%97/" title="拓扑序列">拓扑序列</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>数据结构实践项目——最短路径和拓扑序列的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0b6ylw0.html" rel="bookmark">数据结构实践项目&mdash;&mdash;外部排序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文是针对[数据结构基础系列(10):外部排序]中的实践项目. [项目-1]置换-选择算法模拟 编敲代码,模拟置换-选择算法生成初始归并段的过程. 设大文件里的记录共同拥有18个: 15 4 97 64 17 32 108 44 76 9 39 82 56 31 80 73 255 68 内存工作区能够容纳5个记录.输出产生的归并段文件. 在模拟中.输入文件数据和输出的归并段数据均直接置在内存中就可以. [參考解答] [项目2]败者树归并模拟 编敲代码,模拟改者树实现5路归并算法的过程. 设有5			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MV8Z1p3.html" rel="bookmark">数据结构实践项目&mdash;&mdash;队列</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本组项目针对&lt;数据结构基础系列(3):线性表&gt;中的7-12课: 7.队列的定义 8. 顺序队的存储及基本操作 9. 环形队列的存储及基本操作 10. 队列的链式存储结构及其基本运算的实现 11. 队列的应用-迷宫问题 12. 双端队列 [项目1 - 建立顺序环形队列算法库] 定义顺序环形队列存储结构,实现其基本运算,并完成测试. 要求: 1.头文件sqqueue.h中定义数据结构并声明用于完成基本运算的函数.对应基本运算的函数包括: void InitQueue(SqQueue *&amp;q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0koz1X0.html" rel="bookmark">数据结构实践项目&mdash;&mdash;树和二叉树（1）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文针对[数据结构基础系列(6):树和二叉树]第1-10课时 1 树结构导学 2 树的基本概念 3 树的基本术语 4 树的性质 5 树的存储结构 6 二叉树概念和性质 7 二叉树与树.森林之间的转换 8 二叉树的存储结构 9 二叉树的基本运算及其实现 10 二叉树的遍历 [项目1 - 二叉树算法库] 定义二叉树的链式存储结构,实现其基本运算,并完成测试. 要求: 1.头文件btree.h中定义数据结构并声明用于完成基本运算的函数.对应基本运算的函数包括: void CreateBTNode(BT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4JOk1BM.html" rel="bookmark">数据结构实践项目&mdash;&mdash;栈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本组项目针对&lt;数据结构基础系列(3):线性表&gt;中的1-6课: 1 &quot;栈和队列&quot;导学 2 栈的定义 3 栈的顺序存储结构及其基本运算实现 4 栈的链式存储结构及其基本运算的实现 5 栈的应用1-表达式求值 6 栈的应用2-迷宫问题 [项目1 - 建立顺序栈算法库] 定义顺序栈存储结构,实现其基本运算,并完成测试. 要求: 1.头文件sqstack.h中定义数据结构并声明用于完成基本运算的函数.对应基本运算的函数包括: void InitStack(SqStack *&amp;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4pGKDJ3.html" rel="bookmark">数据结构实践项目&mdash;&mdash;顺序表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[项目1 - 顺序表的基本运算] 领会&quot;0207将算法变程序&quot;部分建议的方法,将顺序表部分的算法变成程序. 实现顺序表基本运算有算法(对应视频0204创建线性表的实现和0205顺序表基本运算的实现),依据&quot;最小化&quot;的原则进行测试.所谓最小化原则,指的是利用尽可能少的基本运算,组成一个程序,并设计main函数完成测试. 作为第一个这种类型的实践(后续每一部分均有这种实践,这是我们学习的基础,也是实践成果积累的基础),结合相关的算法,给出建议的过程: (1)目的是要测试			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/NMyWVY3.html" rel="bookmark">数据结构实践项目&mdash;&mdash;数组和广义表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文针对 [数据结构基础系列网络课程(5):数组和广义表] 1. 数组的基本概念与存储结构 2. 特殊矩阵的压缩存储 3. 稀疏矩阵的三元组表示 4. 稀疏矩阵的十字链表表示 5. 广义表 6. 广义表的存储结构及基本运算的实现 [项目1 - 猴子选大王(数组版)] 一群猴子,编号是1,2,3 -m,这群猴子(m个)按照1-m的顺序围坐一圈.从第1只开始数,每数到第n个,该猴子就要离开此圈,这样依次下来,最后一只出圈的猴子为大王.输入m和n,输出猴子离开圈子的顺序,从中也可以看出最后为大王是几号			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kGkgE0.html" rel="bookmark">数据结构实践项目&mdash;&mdash;串</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文针对数据结构基础系列网络课程(4):串. 1. 串的基本概念及导学 2. 串的顺序存储及其基本操作实现 3. 串的顺序存储应用 4. 串的链式存储及其基本操作实现 5. 串的模式匹配(Brute-Force算法) 6. 串的模式匹配(KMP算法) [项目1 - 建立顺序串的算法库] 定义顺序串的存储结构,实现其基本运算,并完成测试. 要求: 1.头文件sqString.h中定义数据结构并声明用于完成基本运算的函数.对应基本运算的函数包括: void StrAssign(SqString &amp;s			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/4AWQXg0.html" rel="bookmark">数据结构实践项目&mdash;&mdash;树和二叉树（2）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文针对数据结构基础系列(6):树和二叉树第7, 11-15课时 7 二叉树与树.森林之间的转换 11 二叉树遍历非递归算法 12 层次遍历算法 13 二叉树的构造 14 线索二叉树 15 哈夫曼树 [项目1 - 二叉树算法验证] 运行并重复测试教学内容中涉及的算法.改变测试数据进行重复测试的意义在于,可以从更多角度体会算法,以达到逐渐掌握算法的程度.使用你的测试数据,并展示测试结果,观察运行结果,以此来领会算法. (1)层次遍历算法的验证 [参考链接] (2)二叉树构造算法的验证 [参考链接]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0YW9YW4.html" rel="bookmark">数据结构实践项目&mdash;&mdash;链表</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本组项目针对&lt;数据结构基础系列(2):线性表&gt;课程第8-15节 8. 线性表的链式存储 9. 建立单链表 10. 单链表基本操作的实现 11. 单链表应用举例 12. 双链表 13. 循环链表 14. 线性表的应用 15. 有序表 [项目1 - 建立单链表] 定义单链表存储结构,用头插法和尾插法建立单链表,并显示建立好以后的结果. 请在下面代码的基础上开展工作: #include &lt;stdio.h&gt; #include &lt;malloc.h&gt; typedef int Ele			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/412WWkM.html" rel="bookmark" class="title">利用curl监控web返回状态码监控web service</a>
					<div>
						#/bin/bash # monitoring web is running curl www.163.com -I|awk -F ' ' '{print $2}'|sed 's/[a-zA-Z]// ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lXN7B0.html" rel="bookmark" class="title">GTD中定外篇</a>
					<div>
						一:为什么要定位? 每天我们的大脑涌现很多想法和要处理很多事情,如果我们没有一套流模式处理这些想法和事情,我们大脑将会处于混战忙碌中,很快就被淹没. 定位的目的: 就是有一套流模式有序的分界我们想法和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3r5Q2l0.html" rel="bookmark" class="title">panabit自动分析域名并添加解析后的IP</a>
					<div>
						公司有安装panabit行为管理器. 然后做了一些规则限制. 放开了几个域名.比如QQ的企业邮箱. 然后像QQ企业邮箱之类的有时经常换IP.这样如果不知道的话,同事可能就没办法收邮件了... 看了下p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoQzxk3.html" rel="bookmark" class="title">ubuntu下自动获取ip设置</a>
					<div>
						vi /etc/network/interfaces文件为如下内容 wq保存 重启网卡:sudo /etc/init.d/networking restart					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/412ApkM.html" rel="bookmark" class="title">slidingmenu&plus;fragment实现常用的侧滑效果（包括Fragment状态的保存）</a>
					<div>
						一.需求 关于fragment的问题,一直想写一篇博客了,应该当初自己也是对这玩意一点都不熟悉到现在也大概知道个日常的使用的地步. 一个侧滑的导航栏,内有4个条目,每个选项点击进入对应的界面,每一个界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kDQXP3.html" rel="bookmark" class="title">TOMCAT封装DBCP</a>
					<div>
						## 数据源 ## #Tomcat封装的DBCP: &gt;&gt; 基本知识: tomcat在默认情况下已经集成了DBCP: &gt;&gt; JNDI: |-- 基本概念: 在tomcat启动的时 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4QwERN0.html" rel="bookmark" class="title">redhat RHEL 5&period;5 下载地址</a>
					<div>
						redhat RHEL 5.5 下载地址 RHEL 5 update 5 已经release许久了, redhat RHEL 5.5 下载地址: RHEL 5 安装 序列号 rhel-server-5 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4Jy5Nl3.html" rel="bookmark" class="title">【MongoDB学习笔记1】基于CentOS 6&period;5安装MongoDB</a>
					<div>
						1.添加MongoDB安装源 vim /etc/yum.repos.d/mongodb-enterprise.repo 将下列配置项写入文件 [mongodb-enterprise] name=Mon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xZ6174.html" rel="bookmark" class="title">MSMQ消息队列</a>
					<div>
						一.引言 Windows Communication Foundation(WCF)是Microsoft为构建面向服务的应用程序而提供的统一编程模型,该服务模型提供了支持松散耦合和版本管理的序列化功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0a1ZQn0.html" rel="bookmark" class="title">《University Calculus》-chape12-偏导数-基本概念</a>
					<div>
						偏导数本质上就是一元微分学向多元函数的推广. 关于定义域的开域.闭域的推广: 其实这个定义本质上讲的就是xoy面上阴影区域的最外面的一周,只不过这里用了更加规范的数学语言. 二次函数的图形.层曲线(等 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBxVnK3.html" rel="bookmark" class="title">框架 day51 BOS项目练习&lpar;定区添加及查询&comma;Hessian入门&comma;基于hessian实现定区关联客户功能&rpar;</a>
					<div>
						BOS项目笔记第5天 1.    定区添加功能 什么是定区?定区将客户信息.取派员.分区信息关联到一起,为自动分单提供数据. 1.1   在下拉框中展示取派员数据 第一步:修改combobox的url ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyQ1ZVM.html" rel="bookmark" class="title">人挺好看卡圣诞节时候导航我的文档</a>
					<div>
						http://blog.zhulong.com/blog/detail5577244.htmlhttp://blog.zhulong.com/blog/detail5577254.htmlhttp:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyQlDVM.html" rel="bookmark" class="title">虚拟机Linux----Centos设置固定Ip</a>
					<div>
						1.介绍 环境:ubuntu版本是12.04,虚拟机是Oracle Vm VirtualBox 2.说明 需求:现在已经安装了一个ubuntu系统,网络配置是默认选择桥接,可以上网,物理机可以连接虚拟 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pLdJ84.html" rel="bookmark" class="title">2014-6-6</a>
					<div>
						Delphi MRB/PostCT待上线 Umicore 翻译材料未提供,SEO优化 Corning Planning-待修改-信息的维护,Leadtime-计算 Joget -代申请 获取申请人对象 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0ez9a53.html" rel="bookmark" class="title">Centos6&period;5搭建Redis集群</a>
					<div>
						准备6个实例: 10.0.0.12 10.0.0.13 10.0.0.14 10.0.0.16 10.0.0.18 10.0.0.19 cd /tmp wget http://download.red ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MgRgdN4.html" rel="bookmark" class="title">Codeforces Round &num;351 &lpar;VK Cup 2016 Round 3&comma; Div&period; 2 Edition&rpar; B</a>
					<div>
						#include&lt;stdio.h&gt; #include&lt;algorithm&gt; #include&lt;vector&gt; #include&lt;string.h&gt; us ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmmQnBM.html" rel="bookmark" class="title">2017-9-8-visio制作lcd液晶背景</a>
					<div>
						看到别人的帖子有用visio做tft的背景图片的,十分感兴趣,电脑上也有visio,搞起.. 按照下图找到合适的模板(visio2010版本,其他版本应该会略有不同).? 拖动界面左侧的各种丰富的小插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35NgER4.html" rel="bookmark" class="title">MySQL 第四天</a>
					<div>
						回顾 列属性: 主键, 自增长, 唯一键 ? 关系: 一对一,一对多和多对多 范式: 三层范式 1NF: 字段设计必须符合原子性 2NF: 不存在部分依赖(没有复合主键) 3NF: 不存在传递依赖(实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0lDLkX0.html" rel="bookmark" class="title">深刻认识OpenStack</a>
					<div>
						OpenStack 1 OpenStack简单介绍 Openstack architecutre OpenStack是一个开源的云操作系统,它通过一个数据中心控制着由计算.存储和网络资源组成的大池子, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0k6maEM.html" rel="bookmark" class="title">LocalBroadcastManager</a>
					<div>
						LocalBroadcastManager mLocalBroadcastManager; BroadcastReceiver mReceiver; //注册通知 mLocalBroadcastMan ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 10 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
